

.blog_holder article .post_info>span {padding: 0; margin: 0;}
.blog_holder article .post_info>span:before {left: 0px;   content: '-';}
.post_author {
    display: block !important;
}
.footer_bottom_holder {
    display: none !important;
}
.home .full_width_inner {padding-top: 0px !important;}